h1 {
    margin-bottom: 10px;
    font-weight: bold;
}

p {
    margin-bottom: 10px;
    font-size: 17px;
}

.panel-grid {
    margin-bottom: 20px;
}
.home-blog .so-panel {
    margin-bottom: 15px !important;
}

.accordions-head-title {
    font-family: "Barlow", sans-serif;
    font-weight: 300;
}

.accordions.flat .accordions-head.ui-state-active {
    border-bottom: 1px solid #dadada;
}

#main .wire-button a:hover {
    color: #fff !important;
}

#main .wire-button.medical-button a {
    line-height: 35px;
}

.wire-button a {
    min-height: 81px;
}

/*Header*/
.home .sticky-menu:not(.sticky-bar-out) #masthead .sticky-bar {
	position:absolute ;
	top:40px;
	width:100%;
}
.header-design-4 .main-navigation>div li a {
    font-size: 14px;
    line-height: 70px;
    font-weight: bold;
}

.header-design-4 .main-navigation > div li {
    padding-right: 20px;
}

.hidden {
	display: none !important;
}

.rounded-menu a {
    border: 1px solid #f7a177;
    padding: 0px 20px;
    border-radius: 25px;
    line-height: 40px !important;
    color: #f7a177 !important;
    font-size: 16px !important;
    position: relative;
    top: -5px;
}

.rounded-menu {
    padding-right: 10px !important;
    padding-left: 10px !important;
    padding-top: 19px !important;
}

.rounded-menu a:hover {
    background: #f7a177 !important;
    color: #fff !important;
}

#masthead .site-branding a {
    display: inline-block;
    float: left;
}

h2 {
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 10px;
}


h3 {
    margin-top: 10px;
    margin-bottom: 15px;
}

.header-design-4 .main-navigation>div ul ul {
    top: 72px;
}
.header-design-4 .main-navigation>div ul ul ul {
	top:0;
}

.header-design-4 .main-navigation>div li > ul li a {
    line-height: 1;
    text-transform: uppercase;
    min-width: 180px;
}

.header-design-4 .main-navigation>div li > ul li {
    padding-right: 0px;
}

.main-navigation>div li.focus>a, .main-navigation>div li:hover>a {
    color: #f7a177;
}

/*Content*/

.entry-content .metaslider .caption-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 100px;
    max-width: 1200px;
    width: 100%;
    background: none;
    opacity: 1;
}

.entry-content .metaslider .caption {
    font-size: 54px;
    line-height: 1;
    color: #a08b74;
}
.entry-content .teamslider  .caption-wrap{
	position:inherit !important;
	top:0 !Important;
	left:0 !Important;
	text-align:center !Important;
	transform:translate(0%, 0%) !important;
	height:auto;

}
.teamslider h3 {
	text-transform:uppercase;
	font-size:1.8666rem;
}
.entry-content .teamslider  .caption{
	font-size: 20px !important;
    line-height: 1;
    color: #7b7b7b !important;
}
a.banner-button {
    color: #a08b74;
    font-size: 16px;
    display: block;
    clear: both;
    width: 170px;
    text-align: center;
    line-height: 44px;
    vertical-align: middle;
    border: 1px solid #a08b74;
    border-radius: 30px;
    margin-top: 50px;
    text-transform: uppercase;
}

a.banner-button:hover {
    background: #f7a177 !important;
    color: #fff !important;
    border-color: #f7a177 !important;
}

.find-promotion {
    background-position: right center !important;
    background-size: auto !important;
}

.cta-home .textwidget p {
    font-size: 14px;
    margin-bottom: 10px;
}

.cta-home .textwidget p a {
    font-size: 14px;
    color: #a08b74;
    font-weight: bold;
}

.cta-home h4 {
    color: #a08b74;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 5px;
    position: relative;
}

.cta-home .textwidget {
    border: 1px solid #faa97a;
    padding: 5px 15px 0px;
}

.cta-home .widget_media_image img {
    float: left;
    width: 100%;
    height: auto;
}

.cta-home h4:after {
    content: "";
    height: 3px;
    width: 30px;
    background: #e0cec3;
    display: block;
    clear: both;
}

.find-promotion h2 {
    color: #fff;
    font-size: 46px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.find-promotion p {
    font-size: 24px;
    color: #fff;
    margin-bottom: 0px;
}

.find-promotion a {
    font-size: 22px;
    color: #fff;
    border: 1px solid #fff;
    padding: 5px 45px;
    display: inline-block;
    margin-top: 20px;
    border-radius: 30px;
    text-transform: uppercase;
}

.find-promotion a:hover {
    background: #fff;
    color: #faa879;
}

#main ul.slides {
    margin-left: 0px;
}

.promotion-content img {
    width: 100%;
}

.our-team .widget_media_image {
    position: relative;
}

.our-team .widget_media_image .widget-title {
    position: absolute;
    bottom: 0px;
    color: #fff;
    width: 100%;
    text-align: center;
}

div#primary.no-sidebar-page {
    margin: auto !important;
}

div#primary.no-sidebar-page .site-main {
    margin: auto !important;
}

div#primary.no-sidebar-page .site-main header.entry-header {
    display: none;
}

div#primary.no-sidebar-page .author-box, div#primary.no-sidebar-page .related-posts-section {
	display: none;
}

.accordion-content {
	padding: 20px 0 !important;
}

.accordions-head {
	/* padding: 10px 0 !important */
}

.accordion-icons {
	position: relative;
    top: 2px;
}

.root-canal-steps {
    display: flex;
    margin-right: -15px;
    margin-left: -15px;
    width: 100%;
}

.root-canal-steps .step-box {
    width: 33%;
    background: #f89f74;
    color: #fff;
    border-radius: 5px;
    padding: 25px;
    text-align: center;
    margin: 15px;
}

.root-canal-steps.afterpay-steps .step-box {
    width: 50%;
    background: #f89f74;
    color: #fff;
    border-radius: 5px;
    padding: 25px;
    text-align: center;
    margin: 15px;
}

.afterpay-steps h3 {
    font-weight: bold;
}

.gum-care {
	background: #f89f74;
    color: #fff;
    border-radius: 5px;
    padding: 25px;
    text-align: center;
    margin: 15px;
}

.root-canal-steps h3, .gum-care h3 {
	color: #fff;
}

.accordions.flat .accordion-content {
	overflow: hidden;
}

.process-box.with-border-bottom.inlays-process .so-panel {
    padding-top: 45px;
    height: 243px;
}

img.alignleft {
    margin-top: 10px;
}


/*Footer*/

#colophon.footer-active-sidebar {
    background: #ffd1b6;
    border-top: 0px;
}

#colophon .widget h3.widget-title {
    color: #917d68;
    font-weight: bold;
    font-size: 17px;
}

#colophon .widget p, #colophon .widget a {
    color: #917d68;
    font-size: 15px;
}

#colophon .widget a.sow-social-media-button {
    font-size: 18px;
    padding: .5em .5em;
}

#colophon .widget p {
    margin-bottom: 6px;
}

.addresses .so-widget-sow-editor, .red-stroke .panel-grid-cell  {
    border: 2px solid #fcd1b6;
    padding: 15px 20px 0px;
}

.red-stroke-inner .so-widget-sow-editor {
	border: 2px solid #fcd1b6;
    padding: 15px 20px 0px;
    min-height: 160px;
}
/* @r */
.red-stroke-inner p {
  line-height: 1.3rem;
  height: calc(1.3rem * 3);
}
.addresses h3 {
    margin-bottom: 10px;
}

#secondary .widget a:hover, #colophon .widget a:hover, #masthead-widgets .widget a:hover {
    color: #584d42;
}

.addresses .so-widget-sow-editor {
    border: 2px solid #fcd1b6;
    padding: 15px 20px 0px;
}

.panel-grid-cell-empty {
    border: none !important;
    padding: 0 !important;
}

.red-stroke .upper .panel-grid-cell {
    /* height: 280px; */
    height: auto;
    min-height: 325px;
}

.red-stroke .lower .panel-grid-cell {
    height: auto;
    /* border: none; */
}


.blog-layout-grid .archive-entry .entry-thumbnail {
    background-size: cover;
    background-repeat: no-repeat;
}

.home-blog .blog-layout-grid .archive-entry img {
    opacity: 0;
}

.home-blog .blog-layout-grid .thumbnail-meta {
    display: none;
}

.home-blog .blog-layout-grid .archive-entry {
    position: relative;
    overflow: hidden;
    margin-bottom: 15px;
}

.home-blog .blog-layout-grid .archive-entry:hover header.entry-header {
    visibility: visible;
}

/*.home-blog header.entry-header {
    position: absolute;
    top: 0;
    left: 0;
    background: #ffffffcc;
    width: 100%;
    height: 100%;
    z-index: 99;
    visibility: hidden;
    text-align: center;
}*/

.home-blog .blog-layout-grid .archive-entry .entry-title {
    text-align: left;
    top: 40%;
    position: relative;
    font-size: 21px;
    font-weight: bold;
    color: #917d68;
}

.site-main .home-blog .posts-navigation {
    display: none;
}

.home-insta h3.widget-title {
    text-align: center;
    font-size: 28px;
    color: #faa879;
}

/*Internal Pages*/
.with-border-bottom {
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 40px;
}

.process-box .so-panel {
    border: 1px solid #f8a075;
    border-radius: 4px;
    padding: 20px 15px 0px;
    position: relative;
}

.process-box .so-panel h3 {
    font-weight: bold;
    margin-top: 15px;
}

.process-box {
    margin-bottom: 80px !important;
}

#main ul {
    margin-left: 20px;
}

#main ul li {
    color: #f8a075;
    font-size: 20px;
    line-height: 19px;
}

#main ul li span {
    color: #7b7b7b;
    font-size: 17px;
    line-height: 27px;
}

.process-box .so-panel .widget-title {
    display: inline-block;
    background: #f89f74;
    color: #fff;
    width: 75px;
    text-align: center;
    padding: 14px 10px;
    font-size: 20px;
    line-height: 1.1;
    height: 75px;
    border-radius: 50%;
    position: absolute;
    top: -38px;
    left: 50%;
    transform: translate(-50%, 0);
    margin-top: 0;
}

.internal-blog .blog-layout-grid article.archive-entry {
    width: 18%;
    margin-right: 1.5%;
}

body:not(.no-active-sidebar) .internal-blog .blog-layout-grid .archive-entry:nth-child(3n+4) {
    clear: none;
}

body:not(.no-active-sidebar) .internal-blog .blog-layout-grid .archive-entry:nth-child(3n+3) {
    margin-right: 1.5%;
}

body:not(.no-active-sidebar) .internal-blog .blog-layout-grid .archive-entry:nth-child(5n+5) {
    margin-right: 0%;
}

.internal-blog nav.navigation.posts-navigation {
    display: none;
}

.circle3d-steps-wrapper .panel-grid-cell .so-panel {
    height: 116px;
    width: 116px;
    border-radius: 50%;
    border: 1px solid #f89f74;
    position: relative;
}

.circle3d-steps {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translate(0, -50%);
}

.circle3d-steps p {
    margin-bottom: 0;
    line-height: 1.2;
}

#main h5 {
    color: #f89f74;
}

.main-blog-post {
    height: 500px;
}

.main-blog-post h3 {
    color: #fff;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 5px;
}

.main-blog-post p {
    color: #fff;
    margin-bottom: 5px;
}

.main-blog-post .meta {
    color: #fff;
    font-size: 19px;
}

.main-blog-post .meta a {
    color: #fff;
    text-decoration: underline;
}

.main-blog-post {
    height: 500px;
    padding: 20px;
}

.main-right-blog-post h2 {
    font-size: 18px !important;
    margin-top: 0px;
}

.main-right-blog-post p {
    font-size: 14px !important;
    line-height: 1.1;
}

.main-right-blog-post .entry-meta {
    display: none;
}

.main-right-blog-post .left-medium-loop article {
    margin-bottom: 21px;
}

.main-right-blog-post .navigation.posts-navigation {
    display: none;
}

.with-stroke h3 {
    background: #fff;
    display: inline-block;
    margin: auto;
    float: none;
    z-index: 5;
    padding: 0px 20px;
}

.with-stroke .so-widget-sow-editor {
    position: relative;
    z-index: 2;
}

.with-stroke {
    text-align: center;
    position: relative;
}

.with-stroke:before {
    content: "";
    height: 1px;
    width: 100%;
    background: #000;
    display: block;
    position: absolute;
    top: 50%;
}

.news-blog .blog-layout-grid .archive-entry .entry-thumbnail img {
    visibility: hidden;
}

.news-blog .blog-layout-grid .archive-entry .entry-thumbnail {
    height: 200px;
}

.news-blog .blog-layout-grid .archive-entry:nth-child(even) .entry-thumbnail {
    height: 300px;
}

.ceramic-orange {
    margin-left: -15px;
    margin-right: -15px;
}

.form-input-wrapper input[type=text], .form-input-wrapper input[type=email], .form-input-wrapper input[type=tel], .form-input-wrapper input[type=date] {
    width: 100%;
    margin-top: 5px;
}

.form-input-wrapper {
    margin-bottom: 10px;
}

span.wpcf7-list-item {
    margin-left: 0;
    margin-right: 10px;
}

.form-input-wrapper.heading {
    font-size: 20px;
    font-weight: bold;
    color: #faa879;
}

.form-input-wrapper label {
    font-weight: bold;
}

.form-group-wrapper {
    margin-bottom: 20px;
    border: 1px solid #e4e4e4;
    padding: 10px 15px;
}

.conditionhistory span.wpcf7-form-control.wpcf7-checkbox {
    display: flex;
    flex-wrap: wrap;
    align-content: stretch;
    height: 100%;
}

.conditionhistory span.wpcf7-list-item {
    margin-left: 0;
    margin-right: 0px;
    width: 25%;
}

.form-input-wrapper input[type=checkbox], .form-input-wrapper input[type=radio] {
    position: relative;
    top: 2px;
    margin-left: 5px;
}

.signature-field, .signature-patientguardian {
    background: #ececec;
}

.wpcf7-form-control-clear-wrap {
    margin-top: 10px;
}
.wpcf7-form-control-wrap select {
	padding:8px 10px 9px;
}

.captcha-simple img {
    position: relative;
    top: 5px;
}

.form-group-wrapper.bold {
    border: 2px solid;
    font-weight: bold;
}

.forms-container .panel-grid-cell {
    background: #faa879;
}

.forms-container h3 a {
	color: #fff;
}

.heading-logo img {
    max-width: 300px !important;
    margin: auto;
    width: 100%;
}

.zipmoney-faq .widget-title {
    text-align: center;
}

.zipmoney-faq #accordions-841 .accordions-head {
    background: #f7a176;
    padding: 15px !important;
}

.zipmoney-faq p {
    color: #7b7b7b;
}

.zipmoney-faq #accordions-841 .accordions-head-title {
    font-size: 20px;
    font-weight: 600;
}

.zipmoney-faq #accordions-841 .accordion-icons {
    color: #fff;
}

.dentist-content h3.widget-title {
    font-weight: bold;
    line-height: 1;
}

.dentist-content p {
    font-size: 15px;
}

.input-wrap span {
    width: 100%;
}

.input-wrap span input, .input-wrap span textarea {
    width: 100%;
    font-size: 18px;
}

.input-wrap {
    margin-bottom: 10px;
}

.input-wrap span textarea {
    height: 150px;
}

.side-menu a {
    color: #7b7b7b;
}

.side-menu a.active {
    color: #f89f74;
}

.side-menu h3.widget-title {
    font-weight: bold;
}

.contact-page-form input.wpcf7-form-control.wpcf7-submit {
    border: 1px solid #f7a177;
    padding: 0px 20px;
    border-radius: 25px;
    line-height: 40px !important;
    color: #f7a177 !important;
    font-size: 20px !important;
    width: 100%;
}

.with-border-bottom a.ow-icon-placement-left:hover {
    background: #f89f74;
    color: #fff !important;
    border: 2px solid #f89f74;
}

span.condition-label {
    width: 185px;
    display: inline-block;
}

.conditionhistory span.wpcf7-list-item {
    width: 50px;
}

.conditionhistory span.wpcf7-list-item.first {
    display: none;
}

.condition-wrap {
    display: flex;
    flex-wrap: wrap;
    align-content: stretch;
    height: 100%;
}

.condition-item-wrap {
    width: 33.33%;
}

/*Footer*/

#colophon .site-info {
    background: #fff;
    padding: 10px 0;
}

.addresses ul {
    margin-left: 0 !important;
    list-style: none;
}

.addresses ul li {
    padding-left: 26px;
    background-repeat: no-repeat;
    margin-bottom: 8px;
    color: #987d68 !important;
    font-size: 15px !important;
    line-height: 21px !important;
}

.addresses ul li:nth-child(1) {
    background-image: url(../images/marker.png);
    background-position: 5px 6px;
}

.addresses ul li:nth-child(2) {
    background-image: url(../images/clock.png);
    background-position: 3px 4px;
}

.addresses ul li:nth-child(3) {
    background-image: url(../images/phone.png);
    background-position: 0px 1px;
}

.author-box {
    display: none;
}

.single-post div#primary {
    width: 100% !important;
    margin-right: 0 !important;
}

.single-post aside#secondary {
    display: none;
}

.single-post.sidebar .site-main {
    margin-right: 0 !important;
}
/**
 * @r Treatments > General check-up and clean
 */
.general-box p {
  font-size: 15px;
  display: table-cell;
  line-height: 1.5;
}
.process-box.general-box .so-panel {
  padding: 20px 15px;
}
.checkmark {
  list-style: none;
}
.checkmark li {
  position: relative;
}
.checkmark li:before {
    position: absolute;
    content: "";
    width: 7px;
    height: 11px;
    border-right: 2px solid #f6a866;
    border-bottom: 2px solid #f6a866;
    display: inline-block;
    left: -1.0em;
    top: 0.4em;
    transform: rotateZ(45deg);
}
/**
 * Treatments > Filling: #post-654
 * Treatments > Root canal treantment: #post-659
 * Treatments > Periodontal Treatment: #post-665
 */
 .botox {
   font-size: 19px;
 }
#post-665 h2:first-child,
#post-659 h2:first-child,
#post-654 h2:first-child {
  margin-top: 10px;
}


.wire-button a:hover {
    color: #fff;
}

.wire-button a {
    width: 100% !important;
}
span.branchform {
	display:inline-block;
	font-size:18px;
	margin-right:10px;
	width:6%;
}
.input-wrap select {
	padding:10px;
	width: 92.7%;

}

/*Responsive*/
@media screen and (max-width: 1170px) and (min-width: 1025px) {
	.header-design-4 .main-navigation>div li a {
	    font-size: 12px;
	    line-height: 70px;
	}

	.header-design-4 .main-navigation > div li {
	    padding-right: 10px;
	}
}

@media screen and (max-width: 1175px) {
	.news-blog .blog-layout-grid .archive-entry .entry-thumbnail {
	    height: 300px;
	}

	.news-blog .blog-layout-grid .archive-entry:nth-child(even) .entry-thumbnail {
	    height: 300px;
	}

	body:not(.no-active-sidebar) .news-blog .blog-layout-grid .archive-entry:nth-child(2n) {
		clear: none;
	}

	body:not(.no-active-sidebar) .news-blog .blog-layout-grid .archive-entry:nth-child(3n) {
	    clear: none;
	}

	body:not(.no-active-sidebar) .blog-layout-grid .archive-entry:nth-child(3n+4) {
		float: right;
	}
  /* @r */
  .red-stroke-inner p {
    line-height: 1.3rem;
    height: calc(1.3rem * 5);
  }
}
/* for iPad Pro */
@media screen and (max-width: 1024px) {
  .circle3d-steps-wrapper {
      -webkit-flex-direction: row !important;
      -ms-flex-direction: row !important;
      flex-direction: row !important;
      flex-wrap: wrap !important;
  }
	.input-wrap select {
		padding:10px;
		width: 92%;

	}
  .circle3d-steps-wrapper .panel-grid-cell {
      flex-basis: 25% !important;
      min-width: 25% !important;
      width: 25% !important;
      text-align: center;
  }

  .circle3d-steps-wrapper .panel-grid-cell .so-panel {
      margin: auto;
  }
}
@media screen and (max-width: 992px) {
	.internal-blog .blog-layout-grid article.archive-entry {
		width: 48%;
	}

	body:not(.no-active-sidebar) .internal-blog .blog-layout-grid .archive-entry:nth-child(3n+4) {
		float: left;
	}
}

@media screen and (max-width: 780px) {
	span.branchform {
		width:100%;
	}
	.input-wrap select {
		padding:10px;
		width: 100%;

	}
    /* @r */
    .red-stroke-inner p {
      line-height: 1.3rem;
      height: calc(1.3rem * 3);
    }
    /* Treatment > General check-up and clean */
    #pgc-w5fa210c2714fb-3-0,
    #pgc-w5fa210c2714fb-3-1,
    #pgc-w5fa210c2714fb-3-2 {
      margin-bottom: 50px !important;
    }
    .side-menu {
        position: relative !important;
        top: 0 !important;
    }
}

@media screen and (max-width: 767px) {
    .rounded-menu {
        padding: 10px 15px !important;
    }

    .rounded-menu a {
        padding: 5px 10px !important;
    }

    .root-canal-steps {
	    display: block;
	    margin-right: -15px;
	    margin-left: -15px;
	}

	.root-canal-steps .step-box,
  .root-canal-steps.afterpay-steps .step-box {
	    width: 100%;
	}

    .conditionhistory span.wpcf7-list-item {
        margin-left: 0;
        margin-right: 0px;
        width: 100%;
    }

    .condition-item-wrap {
	    width: 100%;
	}

    /* @r
    .circle3d-steps-wrapper {
        -webkit-flex-direction: row !important;
        -ms-flex-direction: row !important;
        flex-direction: row !important;
        flex-wrap: wrap !important;
    }
*/
    .circle3d-steps-wrapper .panel-grid-cell {
        flex-basis: 50% !important;
        min-width: 50% !important;
        width: 50% !important;
        text-align: center;
    }

}

@media screen and (max-width: 640px) {
	.left-medium-loop .entry-summary {
		text-align: center;
	}

	.left-medium-loop article .entry-thumbnail img {
		width: 100%;
		height: auto;
	}

	.news-blog .blog-layout-grid .archive-entry .entry-title {
		text-align: center;
	}

	.news-blog .blog-layout-grid .archive-entry {
		text-align: center;
	}
}

@media screen and (min-width: 546px) {
	ul#menu-our-services {
	    columns: 2;
	    -webkit-columns: 2;
	    -moz-columns: 2;
	}

    .two-column-list ul {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
    }
}
@media screen and (max-width: 545px) {
    .entry-content .metaslider .caption {
        font-size: 20px;
    }

    a.banner-button {
        font-size: 18px;
        margin-top: 18px;
        width: 115px;
    }

    h1, h2 {
        line-height: 1;
    }

    .find-promotion h2 {
        line-height: 1;
    }

    #colophon .site-info {
        font-size: 11px;
    }
    /* @r */
    .red-stroke-inner p {
      line-height: 1.3rem;
      height: calc(1.3rem * 5);
    }
}

/*
 * Booking Cart Checkout
*/

body table.booked-calendar tr.days {
    background: #f8a075 !important;
}

body table.booked-calendar th, body table.booked-calendar thead th {
    background: #ffd1b6 !important;
}
